Bug 8380 - с сортировкой по uin не работает поиск по nickname
: с сортировкой по uin не работает поиск по nickname
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/licq)
: unstable
: all Linux
: P3 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-10-31 14:55 by
Modified: 2013-08-15 19:55 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-10-31 14:55:17
В главном окне со списком пользователей устанавливаем сортировку по uin, 
нажатием по этому столбцу. После этого не работает поиск по первой букве 
nickname (нажимает букву), т. е. выбирает только первого. В этом же случае 
поиск по номеру uin все работает. Устанавливаем сортировку по nickname/status, 
то поиск по nickname работает, а поиск по uin конечно нет. Предложение: в 
сортировке по uin отламываем возможность поиска по другим ключам кроме самого 
uin. 
Плюс FR: поиск происходит всегда с начала, а не с того места где стоит курсор, 
не удобно.
------- Comment #1 From 2008-06-13 13:00:39 -------
*** This bug has been confirmed by popular vote. ***
------- Comment #2 From 2013-08-15 19:55:07 -------
apparently wontfix